
/* banner */
.banner{position: relative;overflow: hidden;width: 100%;}
.banner .wrap{display: block;width: 100%;height: 0;padding-bottom: 22rem;}
.banner .wrap em{transition: all 0.5s linear;opacity: 0;-webkit-transform: scale(1.1);transform: scale(1.1);}
.banner .swiper-slide-active a em,
.banner .swiper-slide-duplicate-active a em{transition: 0.5s linear; transform: scale(1);opacity: 1;}
.banner .swiper-pagination{bottom: 1rem;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 1.33rem;height: 0.2rem;border-radius: 0.2rem;margin: 0 0.4rem;background: #fff;opacity: 0.5;transition: 0.3s;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}


/* 视频弹窗 */
/* 去掉 layer 外壳阴影、边框 */
.no-shadow {box-shadow: none !important;-webkit-box-shadow: none !important;border: none !important;}
/* 去掉 iOS 视频控件自带阴影 */
.no-shadow video {-webkit-appearance: none !important;box-shadow: none !important;}
/* ② 把视频变成“块级+等比缩放” */
.m-video-wrap {position: relative;width: 100%;height: 0;padding-bottom: 56.25%;   /* 16:9 固定比例 */background: #000;}
.m-video-wrap video {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: contain;      /* 防止拉伸变形 */}


/* isect1 */
.isect1{background: linear-gradient(180deg, #E5F2FF 0%, #FFFFFF 25%);}
.isect1 .top{margin-bottom: 2rem;}
.isect1 .top .contLeft{width: 46%;}
.isect1 .top .contLeft .desc{line-height: 1.07rem;color: var(--desc-color);height: 9.6rem;margin-bottom: 0.6rem;overflow: hidden;text-align: justify;}
.isect1 .top .contRight{width: 50%;padding-bottom: 11.27rem;border-radius: 6px;cursor: pointer;}
.isect1 .top .contRight .bgStyle::after{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.3);opacity: 0;}
.isect1 .top .contRight .icon{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.isect1 .top .contRight:hover .bgStyle::after{opacity: 1;}
.isect1 .top .contRight:hover .bgStyle{transform: scale(1.1);}
.isect1 .btm{justify-content: space-between;}
.isect1 .btm li{width: 32%;box-sizing: border-box;padding: 0.67rem 0.87rem 0.67rem 1rem;background: #F5FAFF;border-radius: 6px;}
.isect1 .btm li .icon{width: 2.4rem;flex-shrink: 0;margin-right: 0.8rem; filter: drop-shadow(4px 4px 6px rgba(0,115,230,0.25));}
.isect1 .btm li .text{flex: 1;overflow: hidden;line-height: 1.07rem;}
.isect1 .btm li .tit{color: var(--text-color);}
.isect1 .btm li .desc{color: var(--desc-color);}
.isect1 .btm li:hover{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

/* isect2 */
.isect2{background: #F5F7FA;}
.isect2 .outerTabs{margin-bottom: 1.33rem;border-bottom: 1px solid #EBECF0;}
.isect2 .outerTabs li{max-width: 33.33%;}
.isect2 .outerTabs li a{display: block;color: var(--desc-color);line-height: 0.8rem;padding: 0.73rem 2.2rem;box-sizing: border-box;position: relative;text-align: center;}
.isect2 .outerTabs li a::after{content: "";width: 100%;height: 2px;position: absolute;left: 0;bottom: -1px;background: var(--primary-color);transform: scale(0);opacity: 0;}
.isect2 .outerTabs li.active a{color: var(--primary-color);font-weight: bold;}
.isect2 .outerTabs li.active a::after{transform: scale(1);opacity: 1;}
.isect2 .content{padding: 2.13rem 0;background: url(../images/isect3_bg.png) no-repeat center;background-size: cover;}
.isect2 .content .box{display: none;}
.isect2 .content .box.on{display: flex;}
.isect2 .content .box .left{width: 10.2rem;margin-right: 2.6rem;flex-shrink: 0;color: #fff;}
.isect2 .content .box .left .tit{line-height: 1.07rem;margin-bottom: 1.33rem;}
.isect2 .content .box .left .innerTabs li a{display: block;position: relative;padding: 0.53rem 1.07rem;border-left: 2px solid rgba(255, 255, 255, 0.25);}
.isect2 .content .box .left .innerTabs li.active a{border-color: #fff;background: rgba(255, 255, 255, 0.25);font-weight: bold;}
.isect2 .content .box .right{flex: 1;overflow: hidden;box-sizing: border-box;padding: 1.6rem 2.8rem 1.6rem;background: #FFFFFF;box-shadow: 0px 10px 30px 0px rgba(0, 115, 230, 0.1);border-radius: 12px;padding: 1.6rem 2rem;}
.isect2 .content .box .right .thirdTabs{margin-bottom: 0.8rem;padding: 0 1px;}
.isect2 .content .box .right .thirdTabs li{flex: 1;border: 1px solid #EBECF0;margin-left: -1px;}
.isect2 .content .box .right .thirdTabs li a{display: block;text-align: center;color: var(--desc-color);line-height: 0.7rem;padding: 0.43rem 0;}
.isect2 .content .box .right .thirdTabs li.active a{background: #F5F7FA;color: var(--primary-color);font-weight: bold;}
.isect2 .content .box .right .innerContainer{padding-bottom: 2px;}
.isect2 .content .box .right .innerContainer .desc{color: var(--desc-color);line-height: 1.07rem;height: 3.2rem;margin-bottom: 1.2rem;text-align: justify;}

/* isect3 */
.isect3{padding-bottom: 5.93rem;background: linear-gradient(180deg, #E5F2FF 0%, #FFFFFF 25%);}
.isect3 .pic img{width: 100%;}



	
@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.banner .wrap{padding-bottom: 34.3%;}

}

@media screen and (max-width: 760px){
.banner .swiper-pagination{bottom: 0.5rem;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 0.7rem;margin: 0 0.1rem;}

.isect1 .top{margin-bottom: 1rem;flex-wrap: wrap;}
.isect1 .top .contLeft,
.isect1 .top .contRight{width: 100%;}
.isect1 .top .contRight{margin-top: 1rem;padding-bottom: 56.33%;}
.isect1 .top .contLeft .desc{height: auto;}
.isect1 .btm{flex-wrap: wrap;}
.isect1 .btm li{width: 100%;margin-bottom: 0.5rem;padding: 0.4rem;}
.isect1 .btm li:last-child{margin-bottom: 0;}
.isect1 .btm li .icon{width: 2rem;margin-right: 0.4rem;}

.isect2 .outerTabs li a{padding: 0.2rem;}
.isect2 .content{padding: 1rem 0;}
.isect2 .content .box:first-child{display: block;}
.isect2 .content .box .left{width: 100%;margin: 0 0 0.5rem;}
.isect2 .content .box .left .tit{margin-bottom: 0.6rem;}
.isect2 .content .box .left .innerTabs li a{padding: 0.4rem 0.5rem;}
.isect2 .content .box .right{padding: 0.8rem;min-height: auto;}
.isect2 .content .box .right .thirdTabs li a{padding: 0.2rem;}
.isect2 .content .box .right .innerContainer .desc{line-height: 0.9rem;height: 2.7rem;margin-bottom: 0.6rem;}

.isect3{padding-bottom: 1.6rem;}


}

@media screen and (max-width: 468px){
}